<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
        <title>Status</title>
    </head>
    <body>
        <div class="box" style="padding: 20%; padding-top: 5%; padding-bottom: 0%; align-self: center;">
        <form method="POST" action="">
            {% csrf_token %}
            <h4 align="center">Halo! Apa Kabar?</h4>
            <div class="form-group">
                <label>Status</label>
                <input type="text" class="form-control" position="absolute" name="status" maxlength="50" id="id_status">
            </div>
            <button position="left" align="center" type="submit" class="btn btn-primary" id="id_submit">Submit</button>
        </form>
        </div>

        <br><br>
        <div class="container col-md-8">
            <table class="table table-bordered" align="center" style="text-align:center">
                    <thead class="thead-dark">
                        <tr>
                            <th scope="col">Status</th>
                            <th scope="col">Date and Time</th>
                        </tr>
                    </thead>
                    <tbody>
                            {% for index in hasilStatus %}
                        <tr>
                            <td>{{ index.status }}</td>
                            <td>{{ index.waktu }}</td>
                        </tr>
                            {% endfor %}
                    </tbody>
            </table>
        </div>
    </body>
</html>